/*General Styles*/
body {font-family: Verdana; font-size: 10.5pt; color: #818184; text-align: left; margin: 0 auto; background: url("../img/background_tile.jpg") repeat-x top left transparent;}

a, a:visited {text-decoration: none; outline: none;}
a:hover {text-decoration: none;}
a img {border: 0px; outline: none;}
a.inline_link {color: #0079C1;}
a.inline_link:hover {text-decoration: underline;}
p.paragraph {padding-bottom: 20px;}
p.conditions {padding-bottom: 20px; font-size: 8pt;}

h1, h2, h3 {font-weight: bold; padding: 0; margin: 0;}

h1 {font-size: 16pt; color: #5C5C5E;}
h2 {font-size: 13pt; color: #0079C1;}
h3 {font-size: 12pt; color: #5C5C5E;}

p, ul, ol {margin: 0px; line-height: 1.5;}
ul {list-style-image: url("../img/background_arrow.gif");}
ul.text_list {padding: 0 0 20px 40px;}

.separator {clear: both; font-size: 0;}
.center-ali {text-align: center;}
.right-ali {text-align: right;}
.mar_top_10 {margin-top: 10px;}
.mar_bot_10 {margin-bottom: 10px;}
.mar_bot_20 {margin-bottom: 20px;}
.pad_bot_10 {padding-bottom: 10px;}
.pad_top_10 {padding-top: 10px;}
.pad_top_20 {padding-top: 20px;}
.pointer {cursor: pointer;}
.hidden {display: none;}
.no-visible {visibility: hidden;}
.left-flo {float: left;}
.right-flo {float: right;}
.float_cont {overflow: hidden;}
.blue {color: #0079C1;}
.big {font-size: 24pt;}
.medium {font-size: 20pt;}
.bold {font-weight: bold;}

/*Primary Divs Styles*/
div#div_header, div#div_content, div#div_footer_content {width: 985px;}
div#div_header {margin: 0 auto; color: #5C5C5E; text-align: right; font-size: 14pt;}
div#div_content {overflow: hidden; margin: 0 auto;}
div#div_footer {background-color: #F8F8F8; font-size: 14pt;}
div#div_footer_content {margin: 0 auto;}

/*Header*/
div#div_slide_show {margin: 46px 0 0 0; height: 263px;}
div#div_loading {text-align: center; padding: 90px 0 0 0; font-size: 10px; color: white;}
div#div_main_menu {
  height: 31px; width: 965px; text-align: left; font-size: 11pt; padding: 15px 0 0 20px; 
  position: absolute; top: 106px; 
  background: url("../img/background_main_menu.png") no-repeat top left transparent;
}
div#div_main_menu  a {margin: 0 30px 0 0;}
div#div_main_menu  a, div#div_main_menu  a:visited {color: #454547;}
div#div_main_menu  a:hover, a.opt_main_menu_selected {color: #0079C1 ! important;}

div#div_home_thumbnails{background-color: #F8F8F8; margin: 20px 0 0 0;}
img.img_center_thumb {
  border-right: 1px solid white; border-left: 1px solid white; 
  margin: 0 14px 0 14px; padding: 0 23px 0 23px; text-align: center;
}

/*Footer*/
div#div_footer_menu {padding: 20px 0 0 0; overflow: hidden;}
div#div_footer_menu a, div#div_footer_menu a:visited {color: #818184;}
div.div_opt_footer_menu {float: left; margin: 0 70px 0 0; max-width: 180px;}
span.span_opt_footer_title {font-weight: bold; font-size: 12pt;}
div#div_footer_menu ul {font-size: 10pt; list-style: none; padding: 5px 0 0 0;}
div#div_footer_menu a:hover {color: #0079C1 ! important;}
div#div_footer_call_now {overflow: hidden;}
div#div_footer_plumbing_slogan {float: left; margin: 30px 0 0 0;}
div#div_footer_copy_right {
  text-align: right; color: white; background-color: #0079C1; font-size: 10pt; padding: 5px;
}
#div_partners {float: left; padding: 35px 0 0 0; font-size: 12pt;}

/*Left Content*/
div#div_left_content {float: left; width: 645px; padding: 0 20px 10px 0; margin: 20px 0 0 0;
 background-image: url("../img/water_mark.png");background-repeat: no-repeat;background-position: center;}

/*Right Content*/
div#div_right_content {float: left; width: 299px; padding: 0 0 10px 20px; margin: 20px 0 0 0; border-left: 1px solid #F8F8F8; min-height: 500px;}
ul#ul_right_menu {list-style: none; padding: 20px 0 20px 0; font-size: 14pt;}
ul#ul_right_menu li {padding: 7px 0 12px 20px; background: url("../img/background_right_menu.gif") no-repeat top left transparent;}
ul#ul_right_menu li:hover, ul#ul_right_menu li.right_menu_opt_selected {background: url("../img/background_right_menu_over.gif") no-repeat top left transparent;}

/*General Form styles*/
div.form_label {margin: 0 0 2px 0; color: #3F610A;}
div.form_input {margin: 0 0 15px 0;}
span.span_mandatory{color: #0079C1; font-weight: bold;}
div.form_buttons {padding:10px 0 10px 0; text-align:center;}
div.error_msg {color: red; display: none; font-size: 9pt;}
div.help_msg {}
div.info_success {
  border: 1px solid #B2DD8D; margin: 0 0 20px; padding: 10px 10px 10px 65px;
  background: url("../img/background_info_success.png") no-repeat 5px center transparent;
  min-height: 28px;
  }
div.info_failure {
  border: 1px solid red; margin: 0 0 20px; padding: 10px 10px 10px 65px;
  background: url("../img/background_info_failure.png") no-repeat 5px center transparent;
  min-height: 28px;
  }
input[type='radio']{width: auto; padding: 0; margin: 0; border: none;}
label.label_radio {padding: 0 0 5px 0; color: #657301; font-size: 10pt;}
input.input_date {width: 66px;}

/*Enquiry Form Styles*/
div#div_enquiry_form {position: absolute; top: 155px; width: 299px;}
div#div_enquiry_top {background: url("../img/enquiry_form_top.png") no-repeat top center transparent; height: 12px;}
div#div_enquiry_data {background: url("../img/enquiry_form_mid.png") repeat-y top center transparent; padding: 0 22px 0 22px;}
div#div_enquiry_bottom {background: url("../img/enquiry_form_bot.png") no-repeat top center transparent; height: 12px;}
form#enquiry_form input[type='text'], textarea {width: 253px; border: 1px solid #CCCCCC;}

/*Hot water systems*/
.div_hotwater_cont {width: 298px;}

/*Floating contact us*/
#contact_tab {left: 1px; top: 50%; margin: 0; padding: 0; position: fixed; _position: absolute; z-index: 5000; _width: 36px;}
#contact_tab a {display: block; width: 100%; height: 100%;}

/*Contact Form*/
.div_left_form {float: left; width: 315px;}
.div_right_form {float: right; width: 315px;}
form#contact_form input[type='text'], form#contact_form textarea {width: 283px; border: 1px solid #CCCCCC;}
form#contact_form div.form_buttons {text-align: left;}
form#contact_form div.form_label {color: #0079C1; font-size: 12pt;}